@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url(/css/fonts/OpenSans-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url(/css/fonts/OpenSans-Bold.ttf) format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url(/css/fonts/OpenSans-BoldItalic.ttf) format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url(/css/fonts/OpenSans-Italic.ttf) format('truetype');
    font-style: italic;
}

/** { margin:0px; }*/

/*body { margin-left:1em; background-color:#ffffff; color:#000000; font-family: 'Open Sans', sans-serif; font-size:9pt; height:101%;
        background-image:url(../images/msu_event_172x75.png); background-repeat:no-repeat; background-position:top right; }*/
body { margin-left:1em; background-color:#ffffff; color:#000000; font-family: 'Open Sans', sans-serif; font-size:9pt; height:100%;}

#wrapper {
  min-height: calc(100vh - 55px);
}

#page {
  margin: -73px 0 0 0;
  z-index: 1;
}

#logo_box {
  text-align: right;
  margin: 5px 20px 0 0;
  z-index: 1000;
}

.label_testsystem {
  font-size: 14pt;
  font-weight: bold;
}

#login_benutzername,
#form_links {
  padding: 0 85px 0 0;
  width: auto !important; 
}

#form_links {
  text-align: center;
  color: #000000;
  line-height: 30px;
}

#form_links a,
#form_links a:hover {
  color: #000000;
  background-color: transparent;
}

footer {
  margin-top: 20px;
  background-color: #D1D1D1;
  background-image: -webkit-linear-gradient(#eeeeee 0%, #d1d1d1 70%);
  background-image: -moz-linear-gradient(#eeeeee 0%, #d1d1d1 70%);
  background-image: -o-linear-gradient(#eeeeee 0%, #d1d1d1 70%);
  background-image: linear-gradient(#eeeeee 0%, #d1d1d1 70%);
  margin-right: 1em;
  vertical-align: middle;
}


/*body.popup { margin-left:1em; background-color:#ffffff; color:#000000; font-family: 'Open Sans', sans-serif; font-size:9pt; height:101%;
       background-image:url(../images/msusport.gif); background-repeat:no-repeat; background-position:top right; }*/     
body.popup { margin-left:1em; background-color:#ffffff; color:#000000; font-family: 'Open Sans', sans-serif; font-size:9pt; height:101%;}     

body.popup #page {
  margin: -68px 0 0 0;
}

a { color:#000000; text-decoration:underline;  }
a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { background-color:#D3D3D3; color:#000000; }
a:active { color:#000000; }

input, select, textarea { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:normal; padding:0.2em; }
textarea { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:normal; padding:0.2em; white-space: pre-wrap; }

input.fieldedit { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:normal; padding:0.2em; }

input.tableedit { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:normal; padding:1px; }
select.tableedit { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:normal; padding:1px; }


input.button { background-color:transparent; background-repeat:no-repeat; padding:2px; border:0px; width:35px; height:35px; }
input.button21 { background-color:transparent; background-repeat:no-repeat; padding:2px; border:0px; width:22px; height:22px; }
input.button27 { background-color:transparent; background-repeat:no-repeat; padding:2px; border:0px; width:28px; height:28px; }
input.button33 { background-color:transparent; background-repeat:no-repeat; padding:2px; border:0px; width:35px; height:35px; }
input.buttongrid21 { border:1px solid #dc9018; padding:2px; color:#dc9018; background-color:#dddddd; width:22px; height:22px;}
input.buttongrid27 { border:1px solid #dc9018; padding:2px; color:#dc9018; background-color:#dddddd; width:28px; height:28px;}


/* input.button:hover { padding:0px; border:2px outset #D1D1D1; } */
input.button-tableedit { background-color:transparent; background-repeat:no-repeat; padding:2px; border:0px; width:22px; height:22px; }
/* input.button-tableedit:hover { padding:0px; border:2px outset #FFF1CC; } */

/* input.button-text { background-color:#D1D1D1; font-weight:bold; padding:2px; border:1px solid #dc9018; height:25px; } */
input.button-text { background-color:#f0f0f0; color:#dc9018; font-weight:bold; padding:2px; border:1px solid #dc9018; height:25px; }
.w1 { width:5em; }
.w2 { width:10em; }
.w4 { width:15em; }
.w5 { width:20em; }
.w6 { width:25em; }


/* input[disabled=disabled] { background-color:#ff0000; } */

span.checked_green { background-color:#339900; color: #ffffff; }
span.unchecked_red { background-color:#ff0000; }

span.ampel_rot { background-color:#ff0000; }
span.ampel_gelb { background-color:#ffcc66; }
span.ampel_gruen { background-color:#339900; color: #FFFFFF;}
span.input_not_saved { background-color:#ffcc66; padding:0.3em; padding-top:0.3ex; padding-bottom:0.3ex; }
span.spiel_prueffehler { color:#ff0000; }

span.success { color:#008000; }
span.error { color:#ff0000; }

div.ampel_rot { background-color:#ff0000; font-weight:bold; padding:0.5em; }
div.ampel_gelb { background-color:#ffcc66; font-weight:bold; padding:0.5em; }
div.ampel_gruen { background-color:#339900; font-weight:bold; padding:0.5em; }

div.head { font-size:10pt; font-weight:bold; margin-top:3ex; }
div.gerade { padding:1em; background-color: #eeeeee; border:1px solid #000000; }
div.ungerade { padding:1em; background-color: #ffffff;  border:1px solid #000000; }

input.ampel_gelb { background-color:#ffff99; }

.filled_tpl, .active_tpl, .inactive_tpl {
  width: 10px;
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
}

.filled_tpl {
  background-color:#dc9018;
}

.active_tpl {
  background-color:#339900;
}

.inactive_tpl {
  background-color:#ff0000;
}

td { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:normal; padding:0.2em; }
th { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:bold; padding:0.2em; background-color:#D1D1D1; color:#000000; }
/*#freie_serie_kalender th { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:bold; padding:0.2em; background-color:#9d9d9d; color:#000000; }*/
th.head2 { font-family: 'Open Sans', sans-serif; font-size:9pt; font-weight:bold; padding:0.2em; background-color:#FFF1CC; color:#000000; }
td.trennlinie { height:1px; background-color:#D1D1D1; color:#D1D1D1; }

.ungerade { background-color: #ffffff; }
.gerade { background-color: #eeeeee; }
.hilite { background-color: #FFF1CC; }

.ungerade2 { background-color: #fafafa; }
.gerade2 { background-color: #D1D1D1; }
.hilite2 { background-color: #ffcc99; }

.hierarchie1 { font-size:12pt; }
.hierarchie2 { font-size:11pt; }
.hierarchie3 { font-size:10pt; }
.hierarchie4 { font-size:9pt; }
.hierarchie5 { font-size:8pt; }
.hierarchie6 { font-size:7pt; }
.hierarchie7 { font-size:6pt; }

/*Henry 17.09*/
.txt_center { text-align: center;}

.neuer_datensatz { background-color:#d9d9d9; }
.error_spielplan { background-color:#ff0000; color:#ffffff; }
.teamdublette { background-color:#ff0000; color:#ffffff; font-weight:bold; }
.spieldublette { background-color:#ff0000; color:#ffffff; font-weight:bold; }
a.spieldublette { background-color:#ffffff; color:#ff0000; font-weight:normal; text-decoration:none; }
a.spieldublette:hover { text-decoration:underline; }
a.plain { text-decoration:none; }
a.calendar { text-decoration:none; }
a.kal_cell { text-decoration:none; }
a.kal_cell_hilite { text-decoration:none; color:#dc9018; }

.samstag { background-color:#ffcc99; }
.samstag_tk { background-color:#D1D1D1; }
.sonntag { background-color:#ffcc33; }
.sonntag_kal_active { background-color:#FFF1CC; } /* Wunsch von CS - 19.10.2015*/
.sonntag_tk { background-color:#9d9d9d; }
.feiertag { background-color:#FEE5C7; }
/*.feiertag_tk { background-color:#bfbfbf; }*/
.feiertag_tk { background-color:#dc9018; }
.ferien_tk { background-color:#CDB79E; }
.kal_trenner { border-left:1px solid #000000; }
/*.kal_rahmen { background-color:#D1D1D1; border:2px solid outset #d0d0d0; }*/
.kal_title { text-align:center; background-color:#D1D1D1; color:#000000; }
.kal_head { text-align:center; background-color:#dc9018; color:#FFFFFF; }
.kal_head2 { text-align:center; background-color:#dc9018; color:#FFFFFF; }
.kal_cell { text-align:center; background-color:#ffffff; color:#000000;}
.kal_cell_hilite { font-weight:bold; text-align:center; background-color:#ffffff; color:#800000; }
.kal_active {background-color:#FFF1CC;}
.kal_active_sonntag {background-color:#ffcc33;} /* Wunsch von CS - 19.10.2015*/
.kal_disabled { background: repeating-linear-gradient(
        -45deg,
        #bfbfbf,
        #bfbfbf 10px,
        #ffffff 10px,
        #ffffff 20px
);}

/* Schatten um Kalender */
.shadow, .shadow2, .shadow3, .shadow4, .shadow5 {
   padding: 1px;
   border-radius: 7px;
   -moz-border-radius: 7px;
   }
.shadow {
   background-color: #8e8e8e;
   border: 1px solid #959595;
   margin: 0px;
   }
.shadow2 {
   background-color: #aaa;
   border: 1px solid #bebebe;
   margin: 0;
   }
.shadow3 {
   background-color: #d1d1d1;
   border: 1px solid #e1e1e1;
   margin: 0;
   }
.shadow4 {
   background-color: #ededed;
   border: 1px solid #f6f6f6;
   margin: 0;
   }
.shadow5 {
   float: left;
   background-color: #fcfcfc;
   border: 1px solid #fff;
   }
   
.kal_div {
   border: 0px solid #666;
   margin: 0;
   display:block;
   position: relative;
   top: -4px;
   left: -4px;
   }
   



#apptitel { color:#000000; padding:0px; text-align:left; }
#meldungsbereich { color:#dc9018; padding:0px; }
#toolbar { 
  background-color: #D1D1D1;
  background-image: -webkit-linear-gradient(#d1d1d1 0%, #eeeeee 70%); 
  background-image: -moz-linear-gradient(#d1d1d1 0%, #eeeeee 70%); 
  background-image: -o-linear-gradient(#d1d1d1 0%, #eeeeee 70%); 
  background-image: linear-gradient(#d1d1d1 0%, #eeeeee 70%);
  height:38px; 
  padding-top:5px;
  width: calc(100% - 252px);
}
.toolbar { background-color:#D1D1D1;}
.toolbar2 { background-color:#D1D1D1; text-align:center; }

/*
img.toolbar { border:1px solid transparent; }
img.toolbar:hover { border:1px solid #000000; }
*/
img.toolbar { border:0px; }
img.toolbar:hover { border:0px; }

.fensterchen { padding:1em; border:4px outset #D1D1D1; background-color:#FFF1CC; }
.autocomplete { display:none; z-index:3; position:absolute; padding:1em; border:4px outset #D1D1D1; background-color:#D1D1D1; }




div.trenner { float:left; height:2px; width:98%; text-align:center; background-color:#d0d0d0; }
ul.horiz { display:inline; float:left; width:100%; clear:both; list-style-type:circle; }

#navigation { padding:0px; }
table#pulldownmenu { color:#000000; padding:0em; }
a.navigation { color:#000000; padding:0.3em; width:100%; text-decoration:none; }
a.navigation:link { color:#000000; padding:0.3em; width:100%; }
a.navigation:visited { color:#000000; padding:0.3em; width:100%; }
a.navigation:hover { background-color:#dc9018; color:#ffffff; padding:0.3em; width:100%; }
a.navigation:active { color:#dc9018; padding:0.3em; width:100%; }
a.navigation2 { width:10em; overflow:hidden; }
span.navigation {}
span.navigation2 { width:10em; overflow:hidden; float:none; clear:both; }
td.navigation_hilite { padding:0.5em; background-color:#dc9018; color:#ffffff; cursor: pointer;}


td.nav_main_li { width:6px; background-image:url(../images/nav/nav-li.jpg); background-repeat:no-repeat; background-position:top right; }
td.nav_main_re { width:6px; background-image:url(../images/nav/nav-re.jpg); background-repeat:no-repeat; background-position:top left; }
td.menuitem0 { padding:0.5em; background-image:url(../images/nav/nav-mi.jpg); background-repeat:repeat-x; background-color:#D1D1D1; }
td.menuitem1 { padding:0.5em; background-image:url(../images/nav/nav-mi.jpg); background-repeat:repeat-x; background-color:#D1D1D1; }
td.menuitem2 { padding:0.5em; background-image:url(../images/nav/nav-mi.jpg); background-repeat:repeat-x; background-color:#D1D1D1; }
td.menuitem3 { padding:0.5em; background-image:url(../images/nav/nav-mi.jpg); background-repeat:repeat-x; background-color:#D1D1D1; }

td.tabarea-li-aktiv { background-image:url(../images/tabs/tab-a-li.jpg); background-repeat:no-repeat; background-position:top right;}
/*td.tabarea-mi-aktiv { background-image:url(../images/tabs/tab-a-mi.jpg); background-repeat:repeat-x; background-color:#dc9018; color:#ffffff; } Bild fehlt! */
td.tabarea-mi-aktiv { background-repeat:repeat-x; background-color:#dc9018; color:#ffffff;
                      border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; padding: 0 8px;}
td.tabarea-re-aktiv { background-image:url(../images/tabs/tab-a-re.jpg); background-repeat:no-repeat; background-position:top left;}
td.tabarea-ec-aktiv { background-color:#dc9018; color:#ffffff; }

td.tabarea-li-inaktiv { background-image:url(../images/tabs/tab-li.jpg); background-repeat:no-repeat; background-position:top right; }
td.tabarea-mi-inaktiv { background-image:url(../images/tabs/tab-mi.jpg); background-repeat:repeat-x; background-color:#D1D1D1; color:#000000;
                        border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; padding: 0 8px;}
td.tabarea-re-inaktiv { background-image:url(../images/tabs/tab-re.jpg); background-repeat:no-repeat; background-position:top left; }
td.tabarea-ec-inaktiv { background-color:#D1D1D1;  color:#000000; }

/* blaue trennlinie  */
td.tabtrenner-h { background-color:#dc9018; color:#dc9018; height:1px; padding:0px; margin:0px; }
td.tabtrenner-v { background-color:#dc9018; color:#dc9018; width:2px; padding:0px; }
td.tabtrenner-reiter { margin: 0px; padding:0px; border-bottom: 1px solid #dc9018;}

/*
td.tabtrenner-h { background-color:#ffffff; color:#ffffff; height:3px; padding:0px; }
td.tabtrenner-v { background-color:#dc9018; color:#dc9018; width:3px; padding:0px; }
*/

td.tabarea-aktiv { background-color:#dc9018; color:#ffffff; }
div.tabarea-aktiv { display:block; font-size:8pt; text-align:left; }
div.tabarea-aktiv th { text-align: center; }
td.tabarea-inaktiv { background-color:#D1D1D1;  color:#000000; }
div.tabarea-inaktiv { display:none; }

/*td.tab-content {border-style:solid; border-width:1px; border-color:#BDBDBD;}*/
td.tab-content {
  border-bottom: 2px solid #dc9018; 
  border-left: 2px solid #dc9018; 
  border-right: 2px solid #dc9018;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
/*div.fieldset {border-style:solid; border-width:1px; border-color:#BDBDBD; margin:4px;}*/
/*div.fieldset {-moz-border-radius: 4px 4px 4px 4px; border: 2px solid #dc9018; padding: 4px;}*/
div.fieldset {-moz-border-radius: 4px 4px 4px 4px; border: 1px solid #d1d1d1; padding: 4px;}




/*
legend { font-family: 'Open Sans', sans-serif; font-size:8pt; font-weight:bold; background-color:#FFF1CC;
  padding-left:0.5em; padding-right:0.5em; padding-top:0.1em; padding-bottom:0.1em;
}
*/
legend { font-size:9pt; font-weight:normal; padding-left:0.5em; padding-right:0.5em; padding-top:0.1em; padding-bottom:0.1em; }


h3 { font-size:9pt; }

 
 /* Tooltip CSS-Schnipsel 
 * 
 * wird fuer online_templates benoetigt 
 * 
 * Benutzt wie folgt:
 *    <a class="tooltip" href="#">
 *      Name des Links
 *      <span>Inhalt/span>
 *    </a>
 *
 */

a.tooltip,a.tooltip:link,a.tooltip:visited,a.tooltip:active {
  position: relative;
  text-decoration: none;
  font-weight: normal;
  border-bottom: 0px dotted #000080;
}

a.tooltip:hover {
  /*background: transparent;*/
  z-index: 100;
}

a.tooltip span {
  display: none;
  text-decoration: none;
}

a.tooltip:hover span {
  display: block;
  position: absolute;
  top: 10px;
  left: -260px;
  width: 250px;
  z-index: 100;
  color: #000000;
  border: 1px solid;
  border-color: #D1D1D1 #D5D7DB #D5D7DB #FFFFFF;
  border-left: 3px solid #D1D1D1;
  padding: 2px 10px 2px 10px;
  background: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-align: left;
  font-size: 8pt;
}

/*
.float_left {float:left; margin-right:5px; margin-bottom:5px;}
.float_none {float:none; margin-right:5px; margin-bottom:5px;}
*/

/*autocomplete_suggest*/

div.autocomplete_suggest {
  position:absolute;
  min-width:250px;
  width: expression( document.body.clientWidth < 251 ? "250px" : "auto" );
  height: expression( this.scrollHeight > 349 ? "350px" : "auto" );
  background-color:white;
  border:1px solid #888;
  margin:0;
  padding:0;
  display: block;
  text-align: left;
  font-size:12px;
/*  max-height:200px;
  max-width:200px;
  overflow:auto;*/
}
    
div.autocomplete_suggest ul {
  list-style-type:none;
  margin:0;
  padding:0;
  text-align: left;
}

div.autocomplete_suggest ul li.selected { background-color: #FFF1CC;}
div.autocomplete_suggest ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:1px;
  height:20px;
  cursor:pointer;
  text-align: left;
}

div.autocomplete_suggest a {
  text-decoration:none;
}

.highlight_suche {
  font-weight: bold;
}


ul#region_list, ul#kategorie_list {
  list-style: none outside none; 
  padding: 0px;
  font-size: 9pt;
}

ul#region_list li, ul#kategorie_list li {
  padding-top: 2px; 
  padding-bottom: 2px;  
}

tr#more_lines:hover { background-color:#D3D3D3; }

.event_debug_th_event {text-align:left !important; vertical-align:top; padding: 5px 5px 5px 5px; width:160px; border-bottom:1px solid #AFAFAF; line-height:1.5;}
.event_debug_td_event {padding-left:10px; border-bottom:1px solid #AFAFAF;}

.freigegeben {position:relative;float:left;background-color:#339900;color:#ffffff;}
.nicht_freigegeben {position:relative;float:left;background-color:#ff0000;}
.zuordnung_fehlt {position:relative;float:left;background-color:#ffcc99;}
.irrelevant {
  position: relative;
  float: left;
  background-color: #C4C4C4;
}
.nicht_aktiv {position:relative;float:left;background-color:#FFCC66;color:white;}

.fixiert {position: absolute; left:150px; width:950px; z-index:3; background-color:#FFFFFF; overflow: scroll auto;}
.fixiert[class] {position: fixed; top:150px; left:150px; width:950px; z-index:3; background-color:#FFFFFF; overflow: scroll auto;}

a.blickfang {background-color: #D1D1D1; font-weight: bold;}
.event_pfeil {width:25px;}

.modul_trenner {color: #dc9018; height: 1px;}

.termin_box {border: 1px solid #dc9018; margin:5;}
.termin_scroll_box { max-height:250px; overflow-y:scroll; height: expression( this.scrollHeight > 251 ? "250px" : "auto" ); /* sets max-height for IE */}
.termin_box_head { font-weight:bold; padding:0.2em; background-color:#D1D1D1; color:#000000; text-align:center;}


#show_promoter, #show_event_location {
  padding-left: 5px;
}

.info_status_import {
  margin-top: 10px;
  padding: 2px;
  text-align: center;
  width: 10px;
  float: left;
  font-size: 8pt;
  font-weight: bold;
}

.legende_f_import { 
  float: left;
  margin: 10px 20px 0px 5px;
}

.float_left { float: left; } 

.report_set_sort {
  margin-left: 5px;
  margin-right: 5px;
  float: left;
}

.report_set___h3 {
  padding: 5px 0 5px 5px;
  background-color: #D1D1D1;
  font-weight: bold;
}

.report_set_header_box {
  margin: 10px 0;
  width: 100%;
}

.report_set_span_header {
  padding-right: 20px;
  padding-left: .5em;
}


/* Poolupload */
.multiobj {border: 1px solid #000000;margin:3px;padding:2px;}

.multiobj img {
  width:100px;
}

.img_title {
  padding-left:8px;
}

#selectable .ui-selecting {
  background: silver;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
#selectable .ui-selected {
  background: black;  
  border: 1px solid black;margin:2px;padding:3px;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  color: white;
}

/* html_upload_2 */
.hu2pooluploadbox { border: 1px solid #000000; margin:5px 5px 5px 0px; padding:4px;}
.hu2pooluploadbox_diashow { border: 1px dotted #000000;margin:10px;padding:4px;}
.hu2previewimg {float:left;width:100px;margin:5px;padding:5px;}
.hu2subtitlelabel {float:left;width:100px;margin:5px;padding:5px;}
.hu2subtitle {float:none}
.hu2buttonbar {float:left;cursor:pointer;margin:2px;padding:2px;}

.hu2kategoriehead { 
  font-family: 'Open Sans', sans-serif; 
  font-size:9pt; 
  font-weight:bold; 
  padding:0.2em;
  background-color:#D1D1D1; 
  color:#000000;
  /*margin-bottom:5px; */
}

.hu2kategoriehead_active { 
  font-family: 'Open Sans', sans-serif; 
  font-size:9pt; 
  font-weight:bold; 
  padding:0.2em 0.5em;
  background-color:#dc9018; 
  color:#FFFFFF;
  /*margin-bottom:5px;*/
}

/* html_upload_2 Diashow */
.hu2diashowhead { 
  font-family: 'Open Sans', sans-serif; 
  font-size:9pt; 
  font-weight:bold;
  padding-bottom:5px;
  background-color: #EEEEEE;
  color:#000000;
}

.hu2thumbnails {
  float:left;
  margin:5px;
  height:90px;
  width:80px
}

.hu2diashowtitle { 
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px; 
  padding-left:5px; 
  background-color: #EEEEEE;
  color:#000000;
}

.hu2diashowtitle_active { 
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px; 
  background-color: #D1D1D1;
  color:#000000;
}

.hu2newdiashow {
  margin-bottom:5px;
  margin-left: 10px;
}

.hu2diashow {
  border: 1px dotted #000000;
  margin-bottom: 10px;
  margin-left: 10px;
}

.hu2objekte {
  margin-bottom: 10px;
  margin-left: 10px;
}

.hu2button {
  background-color: #219bd3;
  background-image: linear-gradient(bottom, #27aee6 0%, #219bd3 100%);
  background-image: -o-linear-gradient(bottom, #27aee6 0%, #219bd3 100%);
  background-image: -moz-linear-gradient(bottom, #27aee6 0%, #219bd3 100%);
  background-image: -webkit-linear-gradient(bottom, #27aee6 0%, #219bd3 100%);
  background-image: -ms-linear-gradient(bottom, #27aee6 0%, #219bd3 100%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #27aee6),
    color-stop(1, #219bd3)
  );
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #219bd3;
  color: #FFF;
  font: bold 12px Arial, Helvetica, sans-serif;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  width: 200px;
}
.uploadify:hover .uploadify-button {
  background-color: #27aee6;
  background-image: linear-gradient(top, #34bbf4 0%, #27aee6 100%);
  background-image: -o-linear-gradient(top, #34bbf4 0%, #27aee6 100%);
  background-image: -moz-linear-gradient(top, #34bbf4 0%, #27aee6 100%);
  background-image: -webkit-linear-gradient(top, #34bbf4 0%, #27aee6 100%);
  background-image: -ms-linear-gradient(top, #34bbf4 0%, #27aee6 100%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #34bbf4),
    color-stop(1, #27aee6)
  );
  background-position: center bottom;
}

.msu_border {
  border-left: 2px solid #dc9018;
}

.msu_border_event {
  border: 1px solid #dc9018;
}

table.msu_border_event_table {
  border-collapse: collapse;
}

.td1 { width: 31px; }
.td2 { width: 54px; }
.td3 { width: 102px; }
.td4 { width: 116px; }
.td5 { width: 138px; }
.td6 { width: 110px; }

.listselect {
  cursor:pointer;
}

.listselect:hover {
  font-weight:bold;
}

.externe_links_select {
	width: 125px;
}

/* Multiselect für Eingangskorb-Modulkonfig */
.vergleich_multiselect .sp_select {
  width: 100%;
}

#ek_liste td {
  padding: 5px;
  vertical-align: top;
}

#ek_liste th {
  padding: 5px;
}

#ek_liste .th_medium {
  width: 500px;
}

#ek_liste tr td {
  border-bottom: 1px solid #ffffff;
}

/* ______________________________________ */
/* #### CSS Für Report-Cron-Kalender #### */
/* -------------------------------------- */

.rck_active {
  border: #595959 solid 2px !important;
}

.rck_active_special {
  border: #cc142d solid 2px !important;
}

.rck_standard {
  border: transparent solid 2px;
}

/* VERGANGEN */
.rck_past_day {

  background: repeating-linear-gradient(
      -45deg,
      #e8e8e8,
      #e8e8e8 10px,
      #d8d8d8 10px,
      #d8d8d8 20px
  );
  border: transparent solid 0px;
  /*filter: brightness(0.7) !important;*/
}

.rck_vorschau {
   filter: brightness(0.93);
}

/*.rck_vorschau :hover{*/
  /*border: #999999 solid 0px !important;*/
/*}*/

/*.rck_active_past {*/
  /*border: black solid 2px !important;*/
/*}*/

/*.rck_active_special_past {*/
  /*border: #881625 solid 2px !important;*/
/*}*/

/*.rck_standard_past {*/
  /*border: transparent solid 2px !important;*/
/*}*/

/*.gerade_past {*/
  /*background-color: #afafaf; !* #ffffff*!*/
/*}*/

/*.ungerade_past {*/
  /*background-color: #686868; !* #eeeeee*!*/
/*}*/

/*.samstag_past {*/
  /*background-color: #c1a68b; !* #ffcc99*!*/
/*}*/

/*.sonntag_past {*/
  /*background-color: #b59536; !* #ffcc33*!*/
/*}*/

/*.feiertag_tk_past {*/
  /*background-color: #775114; !* #dc9018*!*/
/*}*/

.rck_kalender_table > tbody > tr > .hover_border:hover {
  border: #999999 solid 2px;
}

/* Einstellungen für abweichende Tage */
.rck_abw_tage_einstellungen_tbl {
  vertical-align: top;
  width: 20%;
}

.rck_abw_tage_einstellungen_div {
  /*max-height: 0px;*/
  overflow: hidden;
  /*transition: max-height 1s ease*/
}

.einstellungen_abw_tage_div {
  margin-top: 15px;
}

/* Verhindert, dass Text markiert werden kann */
.noselect {
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

/* Zum Ein- und Ausklappen der Standard-Einstellungen der Speziellen Tage */
.sd_settings_closed {
  overflow: hidden;
  max-height: 0px;
  transition: max-height 0.7s ease
}

.rck_tool_header {
  /*box-shadow: 0px 2px 2px grey;*/
}

/*.rck_delete_this_day {*/
  /*padding: 4px;*/
/*}*/

/*.rck_delete_this_day:hover {*/
  /*cursor: pointer;*/
  /*background-color: transparent;*/
/*}*/

/* Slider - wird wieder entfernt */
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 33px;
  height: 20px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #dc9018;
}

input:focus + .slider {
  box-shadow: 0 0 1px #dc9018;
}

input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 17px;
}

.slider.round:before {
  border-radius: 50%;
}

/* CSS FÜR WARNUNGS-BOXEN IM LOGIN */
.warning-box {
  width: 60%;
  margin-left: 20%;
  margin-right: 20%;
  margin-bottom: 15px;
  padding: 5px;
  background-color: lightgrey;
  border: #0E3460 solid medium;
  cursor: pointer;
  min-width: 500px;
    max-width: 800px;
}

@media screen and (max-width: 850px) {
  .warning-box {
    margin-left: 5%;
    width: 90%;
      background-color: red;
  }
}

.warning-box > h1 {
  font-size: medium;
}

.warning-box-red {
  background-color: #eeeeee;
  border: #DC9018 solid medium;
}

.add_noti {
  cursor: pointer;
  text-decoration: none;
  color: darkgray;
}

.add_noti:hover {
  color: #7a7a7a;
}

.add_noti_too_many {
  text-decoration: none;
  color: darkgray;
}

.noti_trennstrich {
  margin: 0px;
  padding: 0px
}

.noti_tr {
  padding-bottom: 5px;
  border-bottom: black solid 1px
}

.noti_lbl_activate_noti {
  font-size: 9pt;
}

.no_noti {
  color: #383838;
  margin-top: 0;
}

.standard_settings_notification {
  background-color: #dddddd;
  padding: 5px;
}

.ersch_termine_report_cron_nutzungen_td_old {
  padding: 10px 15px;
  background-color: lightgrey;
  width: 100px;
  box-shadow: 0px 2px 2px grey;
}

.ersch_termine_report_cron_nutzungen_tr:hover {

  cursor: pointer;
  filter: brightness(0.95) !important;
  /*box-shadow: 0px 1px 1px grey;*/

}

.ersch_termine_report_cron_nutzungen_tr {

  filter: brightness(0.98) !important;
  /*box-shadow: 0px 1px 1px grey;*/

}

.ersch_termine_report_cron_nutzungen_td {
  padding: 3px 10px;
  /*width: 100px;*/
  /*box-shadow: 0px 2px 2px grey;*/
}

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
  text-decoration: none;
}

/*Henry 21.08.19*/
#mm_cropper_image {
	max-width: 100%;
	height: auto;
	max-height: 550px;
}

.cropper_image {
	height: auto;
	text-align: center;
	width: auto;
}

.cropper {
	max-height: 550px;
}


/* Henry 19.09 aus msusport.css */
#cropper_legend_popup {
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.6);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.6);
  background: #ffffff none repeat scroll 0 0;
  border: 2px solid #9b9b9b;
  left: 370px;
  padding: 2em;
  top: 230px;
  width: auto /*500px*/;
  position: absolute;
  z-index: 3;
  display: none;
}

#cropper_legend_popup tr td:first-child{
	padding-right: 30px;
}

.cropper_container {
	height: 100%;
}

#mm_cropper_popup_close {
	text-align: right;
	cursor: pointer;
}

/* CSS für den Kalender in der Anzeigenbuchung */
#ad_booking {
    display: flex;
}

#ad_booking > #detail.ad_booking,
#ad_booking > #order_status_overview_box.ad_booking {
    margin-left: 8px;
    display: flex;
    padding-top: 12px;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .cell_spaceing {
    padding: 6px;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month {
    padding: 0;
    box-shadow: 2px 6px 20px 2px lightgrey;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table {
    border-spacing: 0px;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > tr.display_days {
    background: #dc9018;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > tr.display_days > th {
    text-align: center;
    background: #dc9018;
    color: #FFFFFF;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > .week > .days {
    text-align: center;
    position: relative;
    border: 2px solid #ffffff00;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > .week > .days:hover {
    cursor: pointer;
    border: solid 2px lightgray;
    border-radius: 50%;
    font-weight: bold;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > .week > .days.selected-day {
    color: #dc9018;
    font-weight: bold;
    border: 2px solid #ffffff00;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > .week > .blocked_days {
    color: #8c8c8c;
    text-align: center;
    border: 2px solid #ffffff00;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > .week > .blocked_days:hover {
    cursor: not-allowed;
    border-radius: 50%;
    border: solid 2px lightgray;
}

/* Tooltip für den Kalender */
#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > .week > .days > .calendar_tooltip {
    display: none;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > .week > .days > .calendar_tooltip::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

#ad_booking > .ad_booking .ad_booking_calendar > tbody > .month_colum > .month > table > tbody > .week > .days:hover .calendar_tooltip {
    display: block;
}

#ad_booking > .ad_booking .ad_booking_required_symbol {
    color: red;
}

#ad_booking > .ad_booking #reiterad_booking_booking,
#ad_booking > .ad_booking #reiterad_booking_billing_address,
#ad_booking > .ad_booking #reiterad_booking_event,
#ad_booking > .ad_booking #reiterad_booking_system {
    min-width: 852px;
    min-height: 398px;
}

#ad_booking > .ad_booking #reiterad_booking_booking .layout1-has-help-text:hover .layout1-helptext,
#ad_booking > .ad_booking #reiterad_booking_booking .layout2-has-help-text:hover .layout2-helptext {
    visibility: visible;
}

#ad_booking > .ad_booking #reiterad_booking_booking .layout1-helptext,
#ad_booking > .ad_booking #reiterad_booking_booking .layout2-helptext {
    visibility: hidden;
}

#ad_booking > .ad_booking .agb_div_background {
    display: block;
    position: absolute;
    z-index: 10;
    width: 100%;
    background-color: #000000cf;
    top: 0;
    left: 0;
    padding-top: 100px;
    padding-bottom: 100px;
}

#ad_booking > .ad_booking .agb_div_background:focus {
    display: none;
}

#ad_booking > .ad_booking .agb_div_background > .agb_div {
    position: relative;
    z-index: 12;
    width: 60%;
    background: #FFFFFF;
    padding: 3%;
    margin: auto;
    -webkit-animation-name: ad_booking_slideIn;
    -webkit-animation-duration: 0.6s;
    animation-name: ad_booking_slideIn;
    animation-duration: 0.6s;
}

#ad_booking > .ad_booking .agb_div_background > .agb_div > .close_btn_ad_booking_agb {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    top: 28px;
    right: 3%;
    border: none;
    background: unset;
}

#ad_booking > .ad_booking .agb_div_background > .agb_div > .close_btn_ad_booking_agb:hover,
#ad_booking > .ad_booking .agb_div_background > .agb_div > .close_btn_ad_booking_agb:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
}

#ad_booking > .ad_booking .publication_pic {
    width: 100px;
}

#ad_booking > .ad_booking .order_status_overview_box_inner_div {
    display: flex;
    border: 1px solid #d1d1d1;
    margin-top: 20px;
    padding: 8px;
}

#ad_booking > .ad_booking .order_status_overview_box_inner_div > .order_status_overview_box_inner_div_background {
    background: #FFFFFF;
    border: solid 1px gray;
    padding: 4px;
}

/* Add Animation */
@-webkit-keyframes ad_booking_slideIn {
    from {bottom: -300px; opacity: 0}
    to {bottom: 0; opacity: 1}
}

@keyframes ad_booking_slideIn {
    from {bottom: -300px; opacity: 0}
    to {bottom: 0; opacity: 1}
}

#ad_booking_search {
    display: flex;
}

#ad_booking_search > .ad_booking_search_form {
    display: flex;
}

#ad_booking_search > .ad_booking_search_form #search.ad_booking_search > .ad_booking_search_search_div_border,
#ad_booking_search > .ad_booking_search_form #search_result.ad_booking_search > .ad_booking_search_search_result_div_border,
#ad_booking_search #detail.ad_booking_search > .ad_booking_search_table_inner_div_border {
    padding: 8px;
    border: 2px solid #dc9018;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
}

#ad_booking_search .ad_booking_search > .ad_booking_search_table_inner_div_border {
    display: inline-flex;
}

#ad_booking_search .ad_booking_search > .ad_booking_search_table_inner_div_border > div {
    padding: 12px;
}

#ad_booking_search .ad_booking_search > .ad_booking_search_table_inner_div_border > div.ad_booking_search_more_about_booking {
    padding-left: 0px;
    padding-top: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
}

#ad_booking_search .ad_booking_search > .ad_booking_search_table_inner_div_border > .ad_booking_search_more_about_booking {
    display: flex;
    flex-direction: row;
}

#ad_booking_search .ad_booking_search > .ad_booking_search_table_inner_div_border > .ad_booking_search_more_about_booking > div.ad_booking_search_vertical_separator {
    display: block;
    unicode-bidi: isolate;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
    margin-right: 12px;
    width: 2px;
}

#ad_booking_search .ad_booking_search_form #search.ad_booking_search,
#ad_booking_search .ad_booking_search_form #search_result.ad_booking_search {
    width: 20%;
}

#ad_booking_search .ad_booking_search_form #detail.ad_booking_search {
    width: 80%;
}

#ad_booking_search .ad_booking_search_form #search_result.ad_booking_search .ad_booking_search_result_list {
    width: 100%;
}

#ad_booking_search .ad_booking_search_form #search_result.ad_booking_search .ad_booking_search_result_list tr:nth-child(odd) {
    background-color: #dddddd;
}

#ad_booking_search .ad_booking_search_form #search_result.ad_booking_search .ad_booking_search_result_list tr.hilite:nth-child(odd) {
    background-color: #FFF1CC;
}

#ad_booking_search .ad_booking_search_form #search_result.ad_booking_search .ad_booking_search_result_list tr:hover {
    background: #D1D1D1;
}

#ad_booking_search .ad_booking_search_headings {
    text-align: center;
    font-size: 14px;
    text-decoration: underline;
    line-height: 20px;
    font-weight: 600;
}

/*22.09.2020 HG Dubletten Bearbeitung*/

.dubletten_bearbeiten_online_text {
    border: 1px solid #000000;
    min-height: 5rem;
    display: block;
    word-wrap: break-word;
    white-space: pre-wrap;
    margin: 5px 23px 0px 3px;
}